@charset "UTF-8";
html {
  font-size: 10px;
  font-family: "Noto Serif JP", serif;
}

.garamond {
  font-family: "EB Garamond", serif !important;
}

/* header
================================== */
.header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 80px;
  background-color: rgba(255, 255, 255, 0.9);
  z-index: 999;
}
.header_wrap {
  height: inherit;
  display: flex;
  justify-content: space-between;
}
.header_logo {
  height: inherit;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  max-width: 350px;
  padding-left: 20px;
}
.header_btn {
  display: block;
  width: 100%;
  max-width: 400px;
  height: inherit;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #1f4e8d;
  font-size: 18px;
  letter-spacing: 0.2em;
  line-height: 1;
  color: #fff;
  transition: 0.4s;
}
.header_btn:hover {
  opacity: 0.8;
}
.header_btn_wrap {
  display: flex;
  align-items: center;
  column-gap: 12px;
}
.icon_link {
  width: 24px;
}

@media only screen and (max-width: 768px) {
  .header {
    height: 50px;
  }
  .header_logo {
    height: inherit;
    width: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: 350px;
    padding-left: 10px;
  }
  .header_btn {
    width: 46%;
    max-width: 400px;
    font-size: 12px;
    letter-spacing: 0.01em;
  }
  .header_btn_wrap {
    column-gap: 6px;
  }
  .icon_link {
    width: 12px;
  }
}

/* mainvisual
====================================== */
.mv_contents {
  position: relative;
}
#mainvisual {
  position: relative;
  overflow: hidden;
  aspect-ratio: 1920 / 1100;
  background-color: #fff;
}
.swiper-slide {
  position: relative;
}
.swiper-slide:after {
  position: absolute;
  bottom: 0;
  left: 0;
  display: block;
  content: "";
  width: 100%;
  height: 20%;
  background: linear-gradient(
    to bottom,
    rgba(30, 87, 153, 0) 0%,
    rgba(0, 0, 0, 0.4) 100%
  );
  z-index: 1;
}
#mainvisual .main_slide {
  opacity: 1;
  position: absolute;
  inset: 0;
  pointer-events: none;
}
#mainvisual .main_slide .main_slide_image {
  position: absolute;
  inset: 0;
}
#mainvisual .main_slide .main_slide span {
  position: absolute;
  inset: 0;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}
#mainvisual .main_slide .swiper-slide .main_slide {
  opacity: 0;
  /* filter: brightness(500%); */
  transition:
    opacity 1.5s linear,
    filter 1.5s linear;
  will-change: opacity;
}
#mainvisual .main_slide .swiper-slide.swiper-slide-active .main_slide {
  opacity: 1;
  /* filter: brightness(100%); */
  transition:
    opacity 1.5s linear,
    filter 1.5s linear;
}
#mainvisual .main_slide .swiper-slide-active .main_slide span,
#mainvisual .swiper-slide-prev .main_slide span {
  /* スライド時は下記を使う */
  /* animation:10s zoom_down linear 0s both; */

  /* 1枚の時は下記を使う */
  animation: 2s zoom_down linear 0s both;
}
@keyframes zoom_down {
  0% {
    transform: scale(1.1);
  }
  100% {
    transform: scale(1);
  }
}
#mainvisual .main_slide .main_slide.main_slide01 span {
  background-image: url("../img/top/mv01_pc.jpg");
}

@media only screen and (max-width: 768px) {
  #mainvisual {
    width: 100%;
    aspect-ratio: 75 / 90;
  }
  #mainvisual .main_slide .main_slide.main_slide01 span {
    background-image: url("../img/top/mv01_sp.jpg");
  }
}

/* 
============================ */
.inner {
  width: calc(100% - 40px);
  max-width: 1600px;
  margin-inline: auto;
}

/* ========================================
mv_lead_area
===========================================*/
.mv_lead_area {
  position: absolute;
  inset: 0;
  z-index: 5;
  display: flex;
  align-items: center;
  justify-content: center;
}
.mv_lead_inner {
  width: 100%;
  max-width: 448px;
  max-width: clamp(25rem, 4.185rem + 25.385vw, 44.8rem);
  opacity: 0;
  filter: blur(10px);
  transition:
    opacity 2s ease,
    filter 2s ease;
}
.mv_lead_area.active .mv_lead_inner {
  opacity: 1;
  filter: blur(0);
}
.mv_title {
  position: relative;
  padding: 40px;
}
.mv_title::before {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(18, 49, 90, 0.88);
  mix-blend-mode: multiply;
  pointer-events: none;
  z-index: 0;
}
.mv_title > img {
  position: relative;
  z-index: 1;
  display: block;
  mix-blend-mode: normal;
}
.mv_lead_inner > img {
  display: block;
  mix-blend-mode: normal;
}

@media only screen and (max-width: 768px) {
  .mv_lead_inner {
    width: 52%;
  }
  .mv_title {
    padding: 20px;
  }
}

/* section
============================= */
.section_title {
  font-size: 60px;
  letter-spacing: 0.1em;
  color: #103666;
  font-family: "EB Garamond", serif !important;
}
.main_text {
  font-size: 16px;
  letter-spacing: 0.02em;
  line-height: 1.875;
  color: #000000;
}

@media only screen and (max-width: 1024px) {
  .section_title {
    font-size: 30px;
    font-size: clamp(3rem, 1.82rem + 3.106vw, 5rem);
    letter-spacing: 0.1em;
  }
  .main_text {
    font-size: 13px;
    line-height: 1.875;
  }
}

/* top_area
============================== */
.top_area {
  display: flex;
}
.top_img {
  position: relative;
  width: 50%;
  overflow: hidden;
}
.top_img img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.top_body {
  width: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 40px;
}
.top_body_contents {
  width: 90%;
  max-width: 670px;
}
.top_body_title {
  font-size: 24px;
  letter-spacing: 0.2em;
  line-height: 2;
  color: #103666;
  margin-bottom: 55px;
}
.top_body_border {
  margin-top: 60px;
  display: flex;
  align-items: center;
  font-size: 18px;
  letter-spacing: 0.2em;
  line-height: 1;
  color: #103666;
}
.top_body_border:before,
.top_body_border:after {
  content: "";
  height: 1px;
  flex-grow: 1;
  background-color: #103666;
}
.top_body_border:before {
  margin-right: 30px;
}
.top_body_border:after {
  margin-left: 30px;
}
.top_label_wrap {
  margin-top: 34px;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  column-gap: 16px;
}
.top_body_cap {
  font-size: 11px;
  letter-spacing: 0.02em;
  text-align: right;
  margin-top: 4px;
}

@media only screen and (max-width: 768px) {
  .top_area {
    flex-direction: column;
  }
  .top_body,
  .top_img {
    width: 100%;
  }
  .top_body {
    display: block;
    padding-block: 40px;
  }
  .top_body_contents {
    width: calc(100% - 50px);
    margin-inline: auto;
  }
  .top_body_title {
    font-size: 20px;
    letter-spacing: 0.1em;
    line-height: 1.7;
    margin-bottom: 20px;
  }
  .top_body_border {
    margin-top: 30px;
    font-size: 16px;
    letter-spacing: 0.1em;
  }
  .top_body_border:before {
    margin-right: 10px;
  }
  .top_body_border:after {
    margin-left: 10px;
  }
  .top_label_wrap {
    margin-top: 18px;
    grid-template-columns: repeat(1, 1fr);
    gap: 8px;
  }
}

/* premium_area
============================ */
.premium_area {
  position: relative;
  padding-top: 260px;
  padding-bottom: 130px;
}
.premium_area::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  max-height: 996px;
  background: url(../img/top/premium_bg.jpg) no-repeat top center / cover;
}
.premium_area .section_title {
  color: #fff;
}
.premium_lead {
  margin-top: 20px;
  font-size: 24px;
  letter-spacing: 0.2em;
  color: #fff;
}
.premium_lead span {
  font-size: 36px;
  font-family: "EB Garamond", serif !important;
}
.premium_modal {
  margin-top: 170px;
  margin-bottom: 100px;
}
.premium_modal_label {
  position: relative;
  width: 100%;
  max-width: 355px;
  padding: 10px 10px;
  background-color: #fff;
  font-size: 14px;
  letter-spacing: 0.1em;
  line-height: 1;
}
.premium_modal_label::before {
  content: "";
  position: absolute;
  top: 14px;
  right: 14px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 7px 7px 0 7px;
  border-color: #000000 transparent transparent transparent;
}
.premium_modal_wrap {
  margin-top: 44px;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 60px;
}
.premium_modal_item {
  box-shadow:
    rgba(255, 255, 255, 0.1) 0px 1px 1px 0px inset,
    rgba(50, 50, 93, 0.25) 0px 50px 100px -20px,
    rgba(0, 0, 0, 0.3) 0px 30px 60px -30px;
}

@media only screen and (max-width: 1024px) {
  .premium_area {
    padding-top: 160px;
    padding-bottom: 60px;
  }
  .premium_area::before {
    height: 35%;
  }
  .premium_lead {
    margin-top: 10px;
    font-size: 16px;
    letter-spacing: 0.1em;
  }
  .premium_lead span {
    font-size: 24px;
  }
  .premium_modal {
    margin-top: 36px;
    margin-bottom: 40px;
  }
  .premium_modal_label {
    width: 90%;
    padding: 10px 10px;
    font-size: 12px;
    letter-spacing: 0.05em;
  }
  .premium_modal_label::before {
    top: 14px;
    right: 10px;
    border-width: 6px 6px 0 6px;
  }
  .premium_modal_wrap {
    margin-top: 22px;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
    gap: clamp(2rem, 0.23rem + 4.658vw, 5rem);
  }
}

/* build
============================= */
.build {
  position: relative;
  background-color: #f4f8fc;
  display: flex;
  align-items: center;
  column-gap: 80px;
}
.build_img {
  width: 62%;
}
.build_body {
  width: 35%;
}
.build_lead {
  margin-top: 68px;
  font-size: 30px;
  letter-spacing: 0.1em;
  line-height: 2;
}

@media only screen and (max-width: 1024px) {
  .build {
  }
  .build_img {
    width: 100%;
  }
  .build_body {
    width: calc(100% - 40px);
    margin-inline: auto;
  }
  .build_lead {
    margin-top: 18px;
    font-size: 18px;
    letter-spacing: 0.05em;
    line-height: 1.7;
  }
}
@media only screen and (max-width: 768px) {
  .build {
    padding-top: 30px;
    flex-direction: column-reverse;
    row-gap: 20px;
  }
  .build_img {
    width: 100%;
  }
  .build_body {
    width: calc(100% - 40px);
    margin-inline: auto;
  }
  .build_lead {
    margin-top: 26px;
    font-size: 15px;
  }
}

/* structure_area
=============================== */
.structure_area {
  position: relative;
  padding-top: 120px;
  padding-bottom: 140px;
}
.structure_area::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  max-height: 996px;
  top: 0;
  left: 0;
  background: url(../img/top/structure_area_bg.jpg) no-repeat top center / cover;
}
.structure_head {
  display: flex;
  justify-content: space-between;
  column-gap: 40px;
  margin-bottom: 130px;
}
.structure_body {
  width: 100%;
  display: flex;
  flex-direction: column;
  row-gap: 10px;
  justify-content: space-between;
}
.gooddesign_img {
  width: 100%;
  max-width: 710px;
}
.structure_body .section_title {
  margin-bottom: 26px;
}
.structure_img {
  width: 100%;
  max-width: 680px;
}

@media only screen and (max-width: 768px) {
  .structure_area {
    position: relative;
    padding-top: 120px;
    padding-bottom: 0px;
  }
  .structure_area::before {
    height: 10%;
  }
  .structure_head {
    flex-direction: column;
    row-gap: 30px;
    margin-bottom: 130px;
  }
  .structure_body {
    width: 100%;
    row-gap: 20px;
  }
  .gooddesign_img {
    width: 80%;
    margin-inline: auto;
  }
  .structure_body .section_title {
    margin-bottom: 14px;
  }
  .structure_img {
    width: 100%;
    max-width: 680px;
  }
}

/* contents_wrap
==================================== */
.contents_wrap {
  margin-top: 60px;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  column-gap: 90px;
  column-gap: clamp(2rem, -5.359rem + 8.974vw, 9rem);
  row-gap: 62px;
  row-gap: clamp(4rem, 1.687rem + 2.821vw, 6.2rem);
}
.contents_link_item figure {
  box-shadow:
    rgba(255, 255, 255, 0.1) 0px 1px 1px 0px inset,
    rgba(50, 50, 93, 0.25) 0px 50px 60px -20px,
    rgba(0, 0, 0, 0.3) 0px 30px 30px -30px;
  transition: 0.4s;
}
.contents_link_title {
  margin-top: 30px;
  margin-bottom: 20px;
  font-size: 24px;
  letter-spacing: 0.1em;
  line-height: 1.5;
  color: #103666;
}
a .more {
  margin-top: 14px;
  font-size: 15px;
  letter-spacing: 0.05em;
  line-height: 1;
  color: #000 !important;
  display: flex;
  align-items: center;
  justify-content: right;
  column-gap: 10px;
}
.more_arrow {
  margin-bottom: 6px;
}
.contents_link_item:hover figure {
  box-shadow:
    rgba(255, 255, 255, 0.5) 0px 1px 1px 0px inset,
    rgba(50, 50, 93, 0.45) 0px 50px 140px -20px,
    rgba(0, 0, 0, 0.6) 0px 30px 60px -30px;
}

@media only screen and (max-width: 768px) {
  .contents_wrap {
    margin-top: 30px;
    grid-template-columns: repeat(1, 1fr);
    row-gap: 40px;
  }
  .contents_link_item {
    width: 90%;
    margin-inline: auto;
  }
  .contents_link_title {
    margin-top: 18px;
    margin-bottom: 10px;
    font-size: 20px;
    letter-spacing: 0.05em;
  }
}

/* plan_area
===================================== */
.plan_area {
  padding-top: 120px;
}
.plan_title {
  display: flex;
  align-items: center;
  font-size: 30px;
  letter-spacing: 0.2em;
  color: #103666;
}
.plan_title:before,
.plan_title:after {
  content: "";
  height: 1px;
  flex-grow: 1;
  background-color: #b7c2d1;
}
.plan_title:before {
  margin-right: 1rem;
}
.plan_title:after {
  margin-left: 1rem;
}
.plan_img {
  position: relative;
  width: 100%;
  max-width: 1360px;
  margin-inline: auto;
}
.plan_mark {
  position: absolute;
  width: 46px;
  right: 0;
  bottom: 60px;
}
.plan_spec_wrap {
  display: flex;
  justify-content: center;
  column-gap: 30px;
}
.plan_spec {
  font-size: 16px;
  letter-spacing: 0.05em;
  line-height: 1;
}
.plan_spec .num {
  font-size: 30px;
}
.plan_spec .text_s {
  font-size: 12px;
}
.plan_merit_wrap {
  margin-top: 60px;
  display: grid;
  grid-template-columns: repeat(5, 1fr);
}
.plan_merit_item {
  padding-block: 30px;
  padding-inline: 24px;
  border-left: 1px solid #b7c2d1;
}
.plan_merit_item:last-child {
  border-right: 1px solid #b7c2d1;
}
.plan_merit_title {
  display: flex;
  align-items: center;
  font-size: 19px;
  letter-spacing: 0.02em;
  line-height: 1;
  color: #103666;
  column-gap: 10px;
  margin-bottom: 20px;
}
.plan_merit_title .num {
  display: block;
  flex-shrink: 0;
  width: 30px;
  height: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #103666;
  font-size: 20px;
  letter-spacing: 0.01em;
  line-height: 1;
  color: #fff;
}
.plan_charm {
  margin-top: 80px;
}
.plan_charm_title {
  text-align: center;
  font-size: 30px;
  letter-spacing: 0.2em;
  line-height: 1.5;
  color: #103666;
}
.plan_charm_wrap {
  margin-top: 60px;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  column-gap: 90px;
  column-gap: clamp(2rem, -5.359rem + 8.974vw, 9rem);
}
.plan_charm_item_title {
  margin-top: 20px;
  font-size: 24px;
  font-size: clamp(1.5rem, 0.554rem + 1.154vw, 2.4rem);
  letter-spacing: 0.1em;
  line-height: 1.3;
  color: #103666;
  display: flex;
  align-items: center;
  column-gap: 10px;
}
.plan_charm_item_title .box {
  flex-shrink: 0;
  font-size: 20px;
  font-size: clamp(1.4rem, 0.769rem + 0.769vw, 2rem);
  border: 1px solid #103666;
  padding: 2px 10px;
}
.plan_charm_item_title .box .num {
  font-size: 36px;
  font-size: clamp(2rem, 0.318rem + 2.051vw, 3.6rem);
}
.plan_charm_item figure {
  box-shadow: -23px 29px 43px 0 rgba(0, 0, 0, 0.13);
  transition: 0.4s;
}

@media only screen and (max-width: 768px) {
  .plan_area {
    padding-top: 60px;
  }
  .plan_title {
    font-size: 20px;
    letter-spacing: 0.1em;
  }
  .plan_title:before {
    margin-right: 10px;
  }
  .plan_title:after {
    margin-left: 10px;
  }
  .plan_mark {
    width: 30px;
    bottom: 10px;
  }
  .plan_spec_wrap {
    margin-top: 10px;
    flex-wrap: wrap;
    column-gap: 6px;
  }
  .plan_spec {
    width: calc(50% - 3px);
    font-size: 12px;
    letter-spacing: -0.01em;
  }
  .plan_spec .num {
    font-size: 14px;
  }
  .plan_spec .text_s {
    font-size: 10px;
  }
  .plan_merit_wrap {
    margin-top: 40px;
    grid-template-columns: repeat(2, 1fr);
    row-gap: 20px;
  }
  .plan_merit_item {
    padding-block: 10px;
    padding-inline: 0px;
    border-left: none;
  }
  .plan_merit_item:nth-child(odd) {
    border-right: 1px solid #b7c2d1;
    padding-right: 14px;
  }
  .plan_merit_item:nth-child(even) {
    padding-left: 14px;
  }
  .plan_merit_item.sp_line {
    position: relative;
  }
  .plan_merit_item.sp_line::before {
    content: "";
    position: absolute;
    top: -10px;
    width: 90%;
    height: 1px;
    background-color: #b7c2d1;
  }
  .plan_merit_title {
    font-size: 14px;
    line-height: 1.4;
    column-gap: 4px;
    margin-bottom: 10px;
    align-items: start;
  }
  .plan_merit_title .num {
    width: 16px;
    height: 16px;
    font-size: 13px;
  }
  .plan_charm {
    margin-top: 40px;
  }
  .plan_charm_title {
    font-size: 18px;
    letter-spacing: 0.1em;
  }
  .plan_charm_wrap {
    margin-top: 18px;
    grid-template-columns: repeat(1, 1fr);
    row-gap: 30px;
  }
  .plan_charm_item_title {
    margin-top: 14px;
    font-size: 16px;
    letter-spacing: 0.1em;
    column-gap: 10px;
  }
  .plan_charm_item_title .box {
    font-size: 14px;
    padding: 2px 10px;
  }
  .plan_charm_item_title .box .num {
    font-size: 20px;
  }
}

/* info_area
================================= */
.info_area {
  position: relative;
  padding-top: 180px;
  padding-bottom: 300px;
}
.info_area::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  bottom: 0;
  left: 0;
  background: url(../img/top/info_area_bg.png) no-repeat top center / cover;
}
.info_area .section_title {
  margin-bottom: 30px;
}
.info_area_wrap {
  margin-top: 86px;
  display: flex;
  justify-content: center;
  align-items: center;
  column-gap: 80px;
}
.info_img {
  width: 100%;
  max-width: 528px;
}
.info_body {
  width: 100%;
  max-width: 450px;
}
.info_body_text {
  font-size: 18px;
  letter-spacing: 0.1em;
  font-weight: 500;
}
.info_tel {
  margin-top: 12px;
  font-size: 48px;
  letter-spacing: 0.05em;
  line-height: 1;
  color: #000;
  display: flex;
  align-items: center;
  column-gap: 16px;
}
.info_tel_icon {
  display: block;
  width: 44px;
}
.info_body_cap {
  margin-top: 12px;
  font-size: 12px;
  letter-spacing: 0.1em;
}
.info_btn {
  margin-top: 50px;
  position: relative;
  display: block;
  width: 100%;
  max-width: 450px;
  background-color: #1c5195;
  text-align: center;
  font-size: 21px;
  letter-spacing: 0.1em;
  line-height: 1;
  color: #fff;
  padding-block: 24px;
  transition: 0.4s;
}
.info_btn::before {
  content: "";
  position: absolute;
  top: 50%;
  right: 30px;
  transform: translateY(-50%);
  background: url(../img/top/info_btn_arrow.png) no-repeat center center /
    contain;
  width: 37px;
  height: 6px;
  transition: 0.4s;
}
.info_btn:hover {
  opacity: 0.8;
}
.info_btn:hover::before {
  right: 20px;
}

@media only screen and (max-width: 768px) {
  .info_area {
    padding-top: 60px;
    padding-bottom: 110px;
  }
  .info_area::before {
    height: 24%;
    background: url(../img/top/info_area_bg.png) no-repeat bottom center / cover;
  }
  .info_area .section_title {
    margin-bottom: 15px;
  }
  .info_area_wrap {
    margin-top: 48px;
    flex-direction: column;
    row-gap: 30px;
  }
  .info_img {
    width: 90%;
    margin-inline: auto;
  }
  .info_body {
    width: 90%;
    margin-inline: auto;
    text-align: center;
  }
  .info_body_text {
    font-size: 14px;
    letter-spacing: 0.02em;
  }
  .info_tel {
    margin-top: 12px;
    font-size: 30px;
    column-gap: 10px;
    justify-content: center;
  }
  .info_tel_icon {
    width: 28px;
  }
  .info_body_cap {
    margin-top: 12px;
    font-size: 12px;
    letter-spacing: 0.02em;
  }
  .info_btn {
    margin-top: 20px;
    margin-inline: auto;
    font-size: 17px;
    padding-block: 20px;
  }
  .info_btn::before {
    right: 20px;
    width: 24px;
    height: 6px;
  }
}

/* invitation
==================================== */
.invitation_wrap {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}
.invitation_body {
  background-color: #f4f7fc;
  display: flex;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
  padding: 30px;
}
.invitation_body .section_title {
  margin-bottom: 50px;
}

@media only screen and (max-width: 768px) {
  .invitation_wrap {
    grid-template-columns: repeat(1, 1fr);
  }
  .invitation_body {
    padding-block: 40px;
  }
  .invitation_body .section_title {
    margin-bottom: 20px;
  }
}

/* footer_info
====================================== */
.footer_info {
  display: flex;
  padding-block: 60px;
}
.footer_info_item {
  width: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.footer_info_logo {
  width: 100%;
  max-width: 366px;
}
.footer_info_cap {
  margin-top: 10px;
  font-size: 12px;
  letter-spacing: 0.1em;
}

@media only screen and (max-width: 768px) {
  .footer_info {
    flex-direction: column-reverse;
    padding-block: 40px;
    row-gap: 30px;
  }
  .footer_info_item {
    width: calc(100% - 40px);
    margin-inline: auto;
  }
  .footer_info_logo {
    width: 70%;
    margin-inline: auto;
  }
  .footer_info_cap {
    text-align: center;
    margin-top: 10px;
    font-size: 10px;
    letter-spacing: 0.02em;
  }
}

/* footer
====================================== */
.footer {
  background-color: #355f97;
}
.footer_copy {
  text-align: center;
  font-size: 11px;
  letter-spacing: 0.1em;
  color: #fff;
  padding-block: 20px;
}

@media only screen and (max-width: 768px) {
  .footer_copy {
    padding-block: 10px;
  }
}

/* =========================================
モーダル
============================================ */
.modaal-container {
  max-width: 1200px;
  background-color: #fff;
}
.modaal-content-container {
  padding-block: 80px;
  padding-inline: 40px;
  overflow: hidden;
}
.modal_contents {
  font-family: "Noto Serif JP", serif !important;
  max-width: 1200px;
  margin-inline: auto;
}
.modal_title {
  text-align: center;
  position: relative;
  font-size: 36px;
  letter-spacing: 0.2em;
  font-weight: 400;
  color: #103666;
  margin-bottom: 30px;
}
.modal_item + .modal_item {
  margin-top: 60px;
}
.modal_item_title {
  font-size: 24px;
  letter-spacing: 0.1em;
  line-height: 1.6;
  padding-left: 20px;
  border-left: 3px solid #1f4e8d;
  margin-bottom: 22px;
}

@media only screen and (max-width: 768px) {
  .modaal-content-container {
    padding-block: 40px;
    padding-inline: 20px;
  }
  .modal_title {
    font-size: 24px;
    letter-spacing: 0.1em;
    margin-bottom: 20px;
  }
  .modal_item + .modal_item {
    margin-top: 40px;
  }
  .modal_item_title {
    font-size: 16px;
    padding-left: 10px;
    margin-bottom: 10px;
  }
}

/* inline_material
===================== */
.inline_material_grid {
  margin-top: 20px;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 8px;
}
.inline_material_flex {
  margin-top: 40px;
  display: flex;
  column-gap: 20px;
}
.inline_material_text {
  flex: 1;
}
.inline_material05 {
  width: 60%;
}
.inline_material06 {
  width: 52%;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 8px;
}

@media only screen and (max-width: 768px) {
  .inline_material_grid {
    margin-top: 20px;
    grid-template-columns: repeat(2, 1fr);
    gap: 4px;
  }
  .inline_material_flex {
    margin-top: 20px;
    flex-direction: column;
    row-gap: 20px;
  }
  .inline_material05 {
    width: 100%;
  }
  .inline_material06 {
    width: 100%;
    gap: 4px;
  }
}

/* inline_living
=============================== */
.inline_living_img {
  margin-top: 20px;
}
.inline_living_grid {
  margin-top: 20px;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
}

@media only screen and (max-width: 768px) {
  .inline_living_grid {
    margin-top: 10px;
    grid-template-columns: repeat(1, 1fr);
    gap: 6px;
  }
}

/* inline_longlife
=============================== */
.inline_longlife_img {
  margin-top: 20px;
}

/* inline_gx
===================== */
.inline_gx_grid {
  margin-top: 20px;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 8px;
}
.inline_gx_item {
  padding: 10px 10px 20px;
  background-color: #1f4e8d;
  color: #fff;
  text-align: center;
}
.inline_gx_num {
  font-size: 36px;
  line-height: 1;
  margin-bottom: 4px;
}
.inline_gx_item_lead {
  font-size: 24px;
  letter-spacing: 0.1em;
  line-height: 1.4;
}
.inline_gx_wrap {
  margin-top: 40px;
  display: flex;
  column-gap: 20px;
}
.inline_gx_img {
  width: 52%;
}
.inline_gx_text {
  flex: 1;
}
.inline_gx_cap {
  font-size: 10px;
  letter-spacing: 0.05em;
  line-height: 1.8;
}
.inline_gx_cap a {
  display: inline;
  color: #1f4e8d;
  text-decoration: underline;
}

@media only screen and (max-width: 768px) {
  .inline_gx_grid {
    margin-top: 10px;
    grid-template-columns: repeat(2, 1fr);
    gap: 4px;
  }
  .inline_gx_item {
    padding: 5px 4px 10px;
  }
  .inline_gx_num {
    font-size: 24px;
    margin-bottom: 4px;
  }
  .inline_gx_item_lead {
    font-size: 16px;
    letter-spacing: 0.02em;
  }
  .inline_gx_wrap {
    margin-top: 20px;
    flex-direction: column;
    row-gap: 14px;
  }
  .inline_gx_img {
    width: 100%;
  }
  .inline_gx_cap {
    font-size: 10px;
    letter-spacing: 0.05em;
    line-height: 1.8;
  }
  .inline_gx_cap a {
    display: inline;
    color: #1f4e8d;
    text-decoration: underline;
  }
}

/* inline_warranty
===================== */
.inline_warranty_grid {
  margin-top: 20px;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
}
.inline_warranty_item {
  padding: 20px;
  border: 1px solid #1f4e8d;
}
.inline_warranty_title {
  text-align: center;
  font-size: 24px;
  letter-spacing: 0.1em;
  color: #1f4e8d;
  border-bottom: 1px solid #1f4e8d;
  padding-bottom: 16px;
  margin-bottom: 16px;
}
.inline_warranty_text {
  flex: 1;
}
.inline_warranty_img {
  width: 52%;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 8px;
}

@media only screen and (max-width: 768px) {
  .inline_warranty_grid {
    margin-top: 20px;
    grid-template-columns: repeat(1, 1fr);
    gap: 10px;
  }
  .inline_warranty_item {
    padding: 16px;
  }
  .inline_warranty_title {
    font-size: 17px;
    letter-spacing: 0.05em;
    padding-bottom: 8px;
    margin-bottom: 8px;
  }
  .inline_warranty_img {
    width: 100%;
    gap: 4px;
  }
}

/* inline_insulation
===================== */
.inline_insulation_grid {
  margin-top: 20px;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
}
.inline_insulation_item {
  padding: 20px 30px;
  border: 1px solid #1f4e8d;
}

@media only screen and (max-width: 768px) {
  .inline_insulation_grid {
    margin-top: 10px;
    grid-template-columns: repeat(1, 1fr);
    gap: 10px;
  }
  .inline_insulation_item {
    padding: 16px;
  }
}

.modaal-gallery-control:before,
.modaal-gallery-control:after {
  background: #1f4e8d;
}
.modaal-overlay {
  background-color: #fff !important;
  opacity: 0.9 !important;
}
.modaal-close {
  position: absolute;
  right: 0px;
  top: -50px;
}
.modaal-close:focus,
.modaal-close:hover {
  background: #1f4e8d;
}
.modaal-close:focus:before,
.modaal-close:focus:after,
.modaal-close:hover:before,
.modaal-close:hover:after {
  background: #fff;
}
.modaal-close:before,
.modaal-close:after {
  background: #1f4e8d;
}
@media only screen and (max-width: 1140px) {
  .modaal-gallery-control {
    background: rgba(255, 255, 255, 0.7);
}
}
  @media only screen and (max-width: 768px) {
  .modaal-close {
    position: fixed;
    right: 5px;
    top: 20px;
  }
  .modaal-wrapper .modaal-close {
    background: rgba(31, 78, 141, 0.8) !important;
  }
  .modaal-close:before,
  .modaal-close:after {
    background: #fff !important;
  }
}
